Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 19 Sep 2022 05:36:19 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers Hello,
I have a credit note to be used online if value 31.130 BD,  I have only consumed 18.9 BD in my last order, and today, wanted to consume the remaining balance but it kept showing me an error: "voucher can't be redeemed"

So I had to select COD payment mode to allow sometime for you to get my balance if BD12 reflected and therefore my bill. 

Thank you. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4817365